[authz9-testing-source]
name=AuthZ Packages [testing] [stream] (source)
baseurl=http://linuxsoft.cern.ch/internal/repos/authz9-testing/source/SRPMS
enabled=0
gpgcheck=True
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
includepkgs=auth-get-sso-cookie
priority=20
